export declare const matchS3Prefix: (str: string) => boolean;
/**
 * 通过文件名获取文件类型
 * @param fileName 文件名称
 * @returns 文件类型
 */
export declare const getFileSuffix: (fileName: string) => string;
/**
 * 通过类型获取文件名
 * @param type 类型
 * @returns
 */
export declare const getImageSuffixByFileType: (type: string) => string;
export declare function getChromeVersion(): number | false;
export declare const nextTick: (func: (value: void) => void | PromiseLike<void>) => void;
